Verwijdert handmatige transacties: alle op accountId, of 1–100 transactionIds. Wijzigt saldo niet.
DELETE
/v1/delete_transactionsQuery
| Veld | Type | Verplicht | Standaard | Beschrijving |
|---|---|---|---|---|
| budgetId | string | Ja | — | Budget that owns the transactions. |
| accountId | string | Nee | — | Delete all manual txs on this account. |
| transactionIds | array | Nee | — | Specific manual transaction ids (1–100). |
Antwoord data
| Veld | Type | Beschrijving |
|---|---|---|
| deletedCount | number | When deleting by accountId. |
| results | array | When deleting by transactionIds. |